Bug 146881 - Forgotten spanish keyboard layout
Summary: Forgotten spanish keyboard layout
Status: RESOLVED FIXED
Alias: None
Product: ktouch
Classification: Applications
Component: general (show other bugs)
Version: unspecified
Platform: unspecified Linux
: NOR wishlist with 1 vote (vote)
Target Milestone: ---
Assignee: Haavard Froeiland
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-06-16 20:59 UTC by Jordi Amoros Andreu
Modified: 2011-04-30 23:28 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jordi Amoros Andreu 2007-06-16 20:59:09 UTC
Version:           1.5.3 (using KDE 3.5.5, Debian Package 4:3.5.5a.dfsg.1-8 (4.0))
Compiler:          Target: i486-linux-gnu
OS:                Linux (i686) release 2.6.18-4-686

As you can see here: http://packages.debian.org/cgi-bin/search_contents.pl?searchmode=filelist&word=ktouch&version=testing&arch=i386&page=1&number=50
and in those screenshots: http://www.flickr.com/photo_zoom.gne?id=557619157&size=o 
http://www.flickr.com/photo_zoom.gne?id=557642257&size=o
There isn't the es.keyboard file, I try to make it myself, but I have no idea about how to do that (it's too much complicated for my level).
In older versions which I used, there was. I hope, in the next release, you will not forget it. There is at least one user who needs it!! 

Thanks, for all, and perdon me for my extremely bad english (I'm just starting to learn).
Comment 1 Enrique Matías Sánchez 2009-08-11 08:53:13 UTC
KTouch 1.7.1 on KDE 4.3.0 does include the Spanish keyboard layout, so I guess this bug can be closed.
Comment 2 Peter Ruethemann 2011-04-30 23:28:46 UTC
Git commit 6951a18b7268a9d86173373356b8a214a4ce14bf by Peter Rüthemann.
Committed on 30/04/2011 at 23:35.
Pushed by ruthemann into branch 'master'.

Fix for spanish keyboard layout. Thanks to Juanlu

BUG: 146881
CCMAIL: juanlu001@gmail.com

M  +212  -237  keyboards/es.keyboard.xml     

http://commits.kde.org/ktouch/6951a18b7268a9d86173373356b8a214a4ce14bf